It would be very very nice to have the software be translated in Poedit software, I mean with .po and .mo. That will help to translate the software correctly.

In the system that it's already, you have to install a module, that not always is compatible.

Please migrate to PO!